# Class ShutdownClient

java.lang.Object
org.apache.jmeter.util.ShutdownClient

public class ShutdownClient extends Object
Simple utility to send a shutdown message to a non-GUI instance of JMeter

## Constructor Summary

Constructors
Constructor
Description
`ShutdownClient()`

## Method Summary

Modifier and Type
Method
Description
`static void`
`main(String[] args)`

### Methods inherited from class Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### ShutdownClient

public ShutdownClient()

## Method Details

### main

public static void main(String[] args) throws IOException

Throws:
  `IOException`